from django.shortcuts import render, get_object_or_404
from .models import Article
from django.http.response import HttpResponse


def article_detail(request, article_id):
    article = get_object_or_404(Article, pk=article_id)
    return HttpResponse(article.title)
